{
  "code": "200",
  "msg": "success",
  "data": {
    "tableId": 1,
    "workFlowDef": {
      "name": "123"
    },
    "directorMaxLevel": 4,
    "flowPermission": [],
    "nodeConfig": {
      "nodeName": "发起人",
      "type": 0,
      "priorityLevel": "",
      "settype": "",
      "selectMode": "",
      "selectRange": "",
      "directorLevel": "",
      "examineMode": "",
      "noHanderAction": "",
      "examineEndDirectorLevel": "",
      "ccSelfSelectFlag": "",
      "conditionList": [],
      "nodeUserList": [],
      "conditionNodes": [],
      "childNode": {
        "nodeName": "审核人",
        "error": false,
        "type": 1,
        "settype": 3,
        "selectMode": 0,
        "selectRange": 0,
        "directorLevel": 1,
        "examineMode": 1,
        "noHanderAction": 2,
        "examineEndDirectorLevel": 0,
        "childNode": {
          "nodeName": "抄送人",
          "type": 2,
          "ccSelfSelectFlag": 1,
          "childNode": {
            "nodeName": "审核人",
            "error": false,
            "type": 1,
            "settype": 3,
            "selectMode": 0,
            "selectRange": 0,
            "directorLevel": 1,
            "examineMode": 1,
            "noHanderAction": 2,
            "examineEndDirectorLevel": 0,
            "childNode": {
              "nodeName": "审核人1",
              "process": "yes",
              "error": false,
              "type": 1,
              "settype": 2,
              "selectMode": 0,
              "selectRange": 0,
              "directorLevel": 1,
              "examineMode": 1,
              "noHanderAction": 2,
              "examineEndDirectorLevel": 0,
              "childNode": {
                "nodeName": "审核人",
                "error": false,
                "type": 1,
                "settype": 2,
                "selectMode": 0,
                "selectRange": 0,
                "directorLevel": 1,
                "examineMode": 1,
                "noHanderAction": 2,
                "examineEndDirectorLevel": 0,
                "nodeUserList": []
              },
              "nodeUserList": []
            },
            "nodeUserList": [{
              "type": 2,
              "targetId": 1231,
              "name": "测试"
            }]
          },
          "nodeUserList": [{
            "type": 1,
            "targetId": 1231,
            "name": "测试"
          }],
          "error": false,
          "settype": 1
        },
        "nodeUserList": [{
          "type": 2,
          "targetId": 1231,
          "name": "测试"
        }]
      }
    }
  }
}